Quote:
Originally Posted by dimitrisioak View Post
in omega 33....I was wondering whether I have to install version 4.0e first and then install version 5.0a over it, or install directly version 5.0a only.


thanks
5.0a is sufficient mate